@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

@font-face {font-family: 'GE SS'; src: url('fonts/ge-ss-med.eot');}

@font-face {font-family: 'GE SS'; src: url(//:) format('no404'), url('fonts/ge-ss-med.ttf') format('truetype'); font-weight: normal; font-style: normal;}



.logo, .today-date, .top-nav ul, .top-nav ul li, .search-block #s, #main-nav ul li, .breaking-news span, .pagination a,

.pagination span.extend, .pagination span.current, .cat-box-title h2, .wide-box li .post-thumbnail, .wide-box li, .cat-tabs-header li,

.cat-tabs-wrap li.first-news, .cat-box.column2, .cat-box li .post-thumbnail, .list-box li.first-news, .recent-box .recent-item, .share-post span.share-text,

.author-avatar img, .author-social, .post-previous, #related_posts .related-item, .pic-box li.first-pic, #tabbed-widget ul.tabs li,

.widget-container .post-thumbnail,  .footer-widgets-box, .breaking-news ul, .flickr-wrapper .flickr_badge_image, .post-tabs ul.tabs-nav li,

.post-tabs-ver ul.tabs-nav, .author-info img.author-img, h2.page-title, .sitemap-col, .widget-container .post-thumbnail, .footer-widget-container .post-thumbnail,

.comment-avatar, .top-nav .menu-alert, #main-nav .menu-alert, .item-list .post-thumbnail, .ei-slider-thumbs li, .scroll-box .scroll-item,.breaking-news,a.more-link,

.flickr-widget .flickr_badge_image , .footer-bottom .alignleft,.widget-container li .stars-small, .footer-widget-container li .stars-small, .wide-cat-box li,.widget-counter li,.cats-review-box .reviews-cat, .page-title,

.col2-set .col-1, .woocommerce-page .col2-set .col-1, .share-post li, .mini-share-post li,.archives_2col .item-list, .wide-cat-box .wide-news-item,.entry ul.best-reviews .post-thumbnail,.entry ul.best-reviews .best-reviews-content,

.entry ul.best-reviews .best-review-score{ float: right }



.entry ul.best-reviews .best-review-score{margin: 15px 0 0 15px;}



.ads-top, .search-block, .search-block .search-button, a.random-article, .pagination .pages, .cat-tabs-wrap li,

.list-box li, .post-next, #twitter-widget .tweet_list .tweet_avatar img, .footer-bottom .social-icons, .top-nav .social-icons,

#twitter-shortcode .tweet_list .tweet_avatar img, a.rss-cat-icon, .jp-play-bar, .jp-volume-bar-value,.cats-review-box .reviews-cat .stars-large,

.woocommerce-message .button, .woocommerce-error .button, .woocommerce-info .button,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 ,

.woocommerce .checkout #shiptobilling, .woocommerce-page .checkout #shiptobilling , .user-rate, #tie_lang_switcher, .mega-menu-content,

h3.toggle-head-open .tieicon-up, h3.toggle-head-close .tieicon-down{ float: left }



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {float: right;margin: 0 0 2.992em 3.8%;width: 22.1%;margin-right: 0;}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {margin-left: 0;}

.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {right: auto; left: 0;margin: -6px 0 0 -6px;}

.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before {right: 1em;left:auto;}

.woocommerce-message, .woocommerce-error, .woocommerce-info {padding: 1em 3.5em 1em 1em !important;}

.woocommerce ul.cart_list li img, .woocommerce-page ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.product_list_widget li img {float: right;margin-right: 0;margin-left: 4px;}

.widget_product_search #s {float: right;margin-right: 0;margin-left: 5px}

form.checkout{	overflow:hidden;}



body {
  font-family: "Alef Hebrew",arial;
}



.post-title, .breaking-news span, .share-post span.share-text, .widget-top h4, .footer-widget-top h4, #main-nav ul li,

#tabbed-widget ul.tabs li a, .slider-caption h2, .full-width .content .slider-caption h2, .content .ei-title h2, h2.cat-box-title, .cats-review-box .reviews-cat h3,

.cat-box-content h2, h2.review-box-header , .block-head h3, #comments-title, #respond h3, .review-final-score h4,.widget-counter li.rss-subscribers span, h2.page-title{

				font-family: "Alef Hebrew",arial;

}

.cats-review-box .reviews-cat{margin-left:40px;margin-right:0;}

.cats-review-box .reviews-cat:last-child {margin-left: 0!important;}



span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before {text-align: right; width: 16px;}



.widget-container .post-thumbnail, .footer-widget-container .post-thumbnail{margin: 0 0 0 10px;}

.flickr-widget .flickr_badge_image, .news-pic .post-thumbnail {margin: 2px !important;}

h2.cat-box-title {
  font-weight: bold;
  left: auto;
  right: 0;
}
.scroll-nav {top: 0;right: auto;left:0;}

.scroll-nav a{margin-right: 2px;margin-left: 0;}

.slider-caption {right: 15px;bottom: 15px; left:auto;}

.search-block #s {
  border-left: 0 none;
  color: #f7f7f7;
  font-weight: bold;
}

.search-block .search-button{border-right: 0 none;}

.scroll-box-wide.scroll-box .scroll-item, .wide-cat-box .wide-news-item {margin-left: 10.5px;margin-right: 0;}

.wrapper.layout-2c .wide-news-item, .wrapper.layout-2c .scroll-box-wide.scroll-box .scroll-item {margin-right: 0; margin-left:10px;}

.wide-cat-box .last-col {margin-left: 0 !important;}

.group_items .scroll-item:last-child, .wide-cat-box li:last-child, #related_posts .related-item:nth-child(3n+3){margin-left: 0;}

.widget-container li .stars-small, .footer-widget-container li .stars-small{margin: 2px 0 0 5px;}

.search-block { margin-right: 5px; margin-left: 0px; }

.content .slider-caption h2 a , .content .ei-title h2{font-size: 18px;}



#main-nav ul li a .sub-indicator, .top-menu ul li a .sub-indicator {right: auto; left: 7px;}

#main-nav ul li.parent-list a, .top-nav ul li.parent-list a {padding-right: 10px;padding-left: 22px;}

.mega-menu-item {float: right;padding-right: 4%; padding-left:0;}

#main-nav ul li .mega-menu-block ul.sub-menu {margin-left: 0; margin-right:30px;}



.top-nav ul li{margin-right: 0;margin-left: 20px;}

.search-block .search-button { margin-right: 0; margin-left: 0px; }

.breaking-news span { margin-right: 0; margin-left: 10px; }

h2.page-title { margin-right: 0; margin-left: 10px; }

.top-nav ul ul ul, #main-nav ul ul ul { right: 100% !important; left: auto !important; }

#main-nav ul li { border-width: 0 1px 0 0 }

#main-nav ul li:last-child a { border-left: 0 none }

#main-nav  ul ul li:hover > a, #main-nav  ul ul :hover > a, .top-nav ul ul li:hover > a, .top-nav ul ul :hover > a { padding-right: 15px !important; padding-left: 5px !important; }

#main-nav .menu-alert { margin-right: 10px; margin-left: 0; }

.pagination a, .pagination span.extend, .pagination span.current { margin-right: 0; margin-left: 3px; }

.post-thumbnail { margin: 0 0 10px 15px }

.widget-container .post-thumbnail, .footer-widget-container .post-thumbnail {margin: 0 0 0 10px }

.cat-box-title h2 { margin-right: 0; margin-left: 10px; }

a.rss-cat-icon { margin: 6px 8px 0 0 }

.wide-box li .post-thumbnail, .cat-box li .post-thumbnail { margin-right: 0; margin-left: 15px; }

.wide-box li.first-news .post-thumbnail , .wide-box li{margin-right: 0;margin-left: 24px;}

.cat-tabs-header li { margin-right: 0; margin-left: 10px; font-weight: bold; }

.cat-tabs-wrap li.first-news, .list-box li.first-news { margin-right: 0 }

.cat-tabs-wrap li, .list-box li { clear: left }

.cat-box.column2 { margin-right: 0; margin-left: 20px; }

.column2.last-column { margin-left: 0; margin-right: 0; }

.recent-box .recent-item { margin: 0 0 10px 10px }

.recent-box .recent-item:nth-child(3n+3) { margin-right: 0; margin-left: 0; }

.share-post span.share-text { margin: -10px 0 -10px 20px }

#related_posts .related-item { margin: 0 0 -10px 10px }

.author-avatar img { margin: 0 0 5px 10px }

.pic-box li { float: right; margin-left: 0; margin-right: 6px; }

.pic-box li.first-pic { margin-left: 14px; margin-right: 0; }

.widget-container li { background-position: right 8px; padding: 0 12px 10px 0; }

#twitter-widget li { padding: 10px 30px 10px 10px; }

#twitter-widget li:before {float: right;margin-left: 0;margin-right: -30px;}

#twitter-widget .tweet_list .tweet_avatar img { margin-right: 2px; margin-left: 0; }

.footer-widgets-box { margin-right: 0; margin-left: 4%; }

.footer-1c .footer-widgets-box, .narrow-wide-2c #footer-second, .wide-narrow-2c #footer-second, .footer-2c #footer-second, .footer-3c #footer-third, .footer-4c #footer-fourth, .wide-right-3c #footer-third, .wide-left-3c #footer-third { margin-left: 0 }

.entry ol, .entry ul { margin: 0 10px 25px 0 }

.share-post li { direction: ltr; text-align: left; width: 99px; }

.comment-wrap { margin-left: 0; margin-right: 20px; }

.comment-avatar { margin: 0 -30px 5px 0 }

.author-comment { margin-right: 30px }

.commentlist .reply a { left: 0; right: auto; }

#sitemap { padding: 10px 15px 0 0 }

.sitemap-col { margin: 0 0 10px 2% }

.sitemap-col ul li { background-position: right 7px }

.entry table th { text-align: right }

blockquote { padding: 0 60px 0 0; margin: 0 40px 30px 0; }

blockquote:before {margin-right: -70px;margin-left: 0;float: right;}

ul.timeline { border-right: 2px solid #DFDFE0; margin: 0 35px 30px 0; border-left: 0 none; }

ul.timeline li{padding: 2px 100px 2px 10px;}

ul.timeline li span{left: auto; right:0;}



/* Shortcodes */

.dropcap { float: right; margin: 0 0 0 8px; }

.entry .starlist li, .entry .checklist li { background-position: right top; padding: 0 25px 0 0; }

.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth { margin-right: 0; margin-left: 4%; float: right; }

.entry .last { margin-left: 0 !important; clear: left; }

#twitter-shortcode li { background-position: right 15px; padding: 5px 30px 5px 10px; }

#twitter-shortcode .tweet_list .tweet_avatar img { margin-left: 0; margin-right: 5px; }

.post-tabs ul.tabs-nav li { margin: 0 0 0 5px }

.post-tabs-ver .pane { margin-left: 0; margin-right: 170px; }

.post-tabs ul.tabs-nav { padding-left: 0; padding-right: 20px; }

.post-tabs-ver ul.tabs-nav li { border-radius: 0 4px 4px 0; border-left-width: 0; border-right-width: 1px; }

.author-info img.author-img { margin-right: 0; margin-left: 15px; }

.box div.box-inner-block {padding-right: 60px; padding-left: 0; }

.box .tieicon-boxicon {float: right;margin-right: -70px; margin-left: 0}

.children { margin-left: 0; margin-right: 50px; }

.review-top { float: right; margin-right: 0; margin-left: 20px; }

.review-stars .review-item h5 { float: right }

.review-stars .stars-large { float: left }

.widget-container li .stars-small { float: right; margin: 2px 0 0 5px; }

.post-meta .stars-small { float: right; margin: -1px 0 0 5px; }

.flex-direction-nav .flex-next { right: auto; left: -30px; }

.flex-direction-nav .flex-prev { right: -30px; left: auto;}

.flexslider:hover .flex-next { left: 5px; right: auto; }

.flexslider:hover .flex-prev { right: 5px; left: auto; }

.ei-slider-thumbs li.ei-slider-element { left: auto; right: auto; }

a.pp_expand, a.pp_contract, a.pp_close, .pp_arrow_next, .pp_arrow_previous, .pp_play, .pp_pause, a.pp_previous, a.pp_next { direction: ltr; overflow: hidden; }

div.pp_default .pp_content_container .pp_right { padding-right: 20px !important; }

.group_items .scroll-item:last-child, .group_items .scroll-item { margin-left: 10px; margin-right: 0; }

.group_items .scroll-item:last-child { margin-left: 0 !important }

p.post-meta span{margin-right:0;margin-left:10px;}

.wrapper.layout-2c .cats-review-box .reviews-cat {width: 304px;margin-left: 15px;margin-right: 0;}

#commentform input[type="checkbox"]{margin: 2px 0 0 7px ;float:right;clear:right;}



.archives_2col .item-list.item_1{margin-right:0;margin-left:20px;}



span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before, .entry table th{text-align: right;}



                

/*  TABLET  : 1024px */

@media only screen and ( max-width: 1219px ){

    .cats-review-box .reviews-cat {width: 304px;margin-right: 0; margin-left:15px;}

}	



@media only screen and (max-width: 985px) and (min-width: 768px) { 

    #footer-second, #footer-fourth { margin-left: 0 !important }

    #top-menu-mob, #main-menu-mob { float: right; margin-right: 10px; }

    #sidebar .slides > li { -webkit-backface-visibility: visible }

    .search-block {right: auto; left:0;}

    .cats-review-box .reviews-cat {width: 236px;margin-left: 10px;}

    .footer-widgets-box {margin-right: 0 !important;margin-left: 4% !important;}

}

@media only screen and (max-width: 767px) and (min-width: 479px) { 

    .logo { float: none; text-align: center !important; }

    #top-menu-mob, #main-menu-mob { float: right }

    #main-menu-mob, #top-menu-mob { margin-right: 10px; margin-left: 0; }

    .top-nav .social-icons {float: right;}

    .cats-review-box .reviews-cat {width: 100%;margin-right: 0;float: none;}

    .cats-review-box .reviews-cat h4 {width: 313px;}

	.recent-box .recent-item , .recent-box .recent-item:nth-child(3n+3) ,.scroll-box .scroll-item , .scroll-box .scroll-item:nth-child(3n+3), .scroll-box-wide.scroll-box .scroll-item , .scroll-box-wide.scroll-box .scroll-item:nth-child(3n+3), .wide-cat-box .wide-news-item, .wide-cat-box .wide-news-item.last-col  { margin-left:10px;}

	 .recent-box .recent-item:nth-child(2n+2),.scroll-box .scroll-item:nth-child(2n+2), .scroll-box-wide.scroll-box .scroll-item:nth-child(2n+2),.wide-cat-box .wide-news-item.last-col2 {margin-left: 0 !important;}

	 .scroll-box .scroll-item:nth-child(3n+3){margin-right: 0 !important;}

}

@media only screen and (max-width: 479px) and (min-width: 320px) { 

    #main-menu-mob, #top-menu-mob { margin-right: 10px; margin-left: 0; }

    .logo { float: none; text-align: center !important; }

    .recent-box .recent-item, .recent-box .recent-item:nth-child(3n+3) { margin-left: 0px }

    .top-nav .social-icons {clear: both;float: none;}

    .search-block #s, .search-block #s:focus {width: 220px;}



}

.logo {
  margin-top: 21px;
  max-width: 100%;
}

.blog .sidebar .post-thumbnail {
  float: right;
}

.widget.comments-avatar li {
  clear: both;
}

.author-avatar {
  float: right;
  min-height: 115px;
  margin-right: 2px;
}

#setupform > div#privacy {
  display: none;
}


.home .cat-box .item-list.recent-post-blog {
  float: right;
  width: 90%;
}
.right_img {
  float: right;
  width: 10%;
}

.blog_title_chen {
  background: none repeat scroll 0 0 #cd1c6a;
  border-bottom: 1px solid #ddd;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 7px 0 8px;
  text-align: center;
  width: 100%;
}

.addthis_native_toolbox {
  float: left;
}

.post-next {
  float: right;
}

.post-previous {
  float: left;
}

.post-previous > a {
  float: left;
}

.single .widget-container .post-thumbnail {
  display: none;
}

.entry > span {
  font-family: alef hebrew !important;
}

.widget .forgetmenot {
  float: left;
  margin-top: 10px;
  width: 70%;
}

label[for="user_pass1"]:after, label[for="user_login1"]:after {
  content: ":";
}
.widget .wpcf7-form-control.wpcf7-textarea, .widget .wpcf7-form-control {
  width: 80%;
}

.widget .wpcf7-form > p {
  margin-top: 10px;
}

.widget input[placeholder],
    .widget [placeholder],
   .widget *[placeholder] {
      color: #333 !important;
      font-family: "Alef Hebrew",arial;
}

#ads160_600-widget-2 .widget-top {
  display: none;
}

.home .cat-box-content .entry {
  display: none;
}

.home .cat-box-content {
  margin-top: 30px;
}
.footer-3c .post-thumbnail {
  display: none;
}

a.shortc-button.purple {
  background: none repeat scroll 0 0 #cd1d6a;
  border: medium none;
  border-radius: 0;
  box-shadow: unset;
  font-size: 16px;
  font-weight: bold;
  margin: auto;
  padding: 7px 20px;
  text-align: center;
  text-shadow: unset;
}
#text-3 a.shortc-button.purple {
	
  width: 87%;
}
a.shortc-button.purple:hover{
	 background: none repeat scroll 0 0 #cd1d6a;
}

.reviews-cat .post-thumbnail {
  display: none;
}

.menu-item > a {
  font-weight: normal;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-941 > a {
  background: none repeat scroll 0 0 #cb236a;
  color: #fff;
  padding: 0 20px;
}

.log_me_in {
  color: #444;
  display: inline-block;
  margin: 5px;
  font-size: 13px;
}

.top-nav .container {
  position: relative;
}

span.hello_guest {
display: block;
margin: 5px;
width: 100%;
text-align: center;
position: absolute;
top: 0;
}

.widget-top h4 {
  font-weight: bold;
}

textarea, input[type="text"], input[type="password"], input[type="email"], select {
  background: none repeat scroll 0 0 #f9f9f9;
}
#social-3 .widget-top {
  display: none;
}




.home.blog .widget-container .post-thumbnail {
  display: none;
}

.home_above_footer_ad {
  height: 90px;
  margin: 25px auto -20px;
  max-width: 100%;
  width: 728px;
}

.widget-container > select {
  font-family: alef hebrew;
}

.chen_share_button {
  float: left;
  height: 14px;
  padding-top: 15px;
  width: 90px;
}
.sidebar-narrow .search-widget input {
  font-family: alef hebrew;
  text-align: center;
}

.single .chen_share_button {
  margin-top: -20px;
  width: 150px;
}

.wide-box .empty-space, .recent-box .recent-post1.recent-post-blog .empty-space {
  height: 0;
}


.single .chen_share_button > iframe {
  float: left;
  height: 22px !important;
  margin-right: 10px;
  width: 56px;
}

.edit_menu > a {
  color: #fff;
  margin-left: 10px;
  margin-right: 10px;
  text-decoration: underline;
}
.edit_menu {
  background: none repeat scroll 0 0 #cd1c6a;
  display: inline-block;
  height: 20px;
  padding: 5px;
}
#ads160_600-widget-3 .widget-top {
  display: none;
}

#lostpasswordform #user_login.input {
  margin-top: 10px;
  width: 77%;
}

.page-id-17 .tml-action-links > li:first-child {
  display: none;
}

#setupform > input {
  display: inline-block;
}

.mu_register .hint {
  display: inline-block;
  font-size: 12px;
  margin-bottom: 10px;
}

.hidden {
  display: none;
}

#setupform > input {
  display: inline-block;
  margin-bottom: 15px;
}

#setupform textarea {
  height: 270px;
}

#setupform .prefix_address {
  display: block;
}

#theme-my-login0 > h2 {
  opacity: 0;
}

#noemail-tips > li:last-child {
  display: none;
}

#theme-my-login0 > h2 ~ p:nth-child(4):after {
  content: " הבלוג יהיה פעיל לאחר אישור מערכת.";
  font-weight: bold;
}

#theme-my-login0 > h2 ~ p:nth-child(2) {
  display: none;
}


#theme-header > div#crumbs {
  font-size: 13px;
}

p[dir="ltr"] input {
  display: inline;
  width: 30px;
}

p[dir="ltr"]{
	text-align: right;
}


.recent-box .post-thumbnail {
  max-width: 85px;
}